.bannerNew {
  position: relative;
  max-width: 1920px;
  width: 100%;
  height: 750px;
  margin: 0 auto;
} .bannerNew_top {
  position: relative;
  display: flex;
  justify-content: space-between;
  height: 100%;
} .bannerNew_top__text {
  position: relative;
  z-index: 3;
  max-width: 824px;
  width: 100%;
  padding: 35px 0 120px 70px;
} .bannerNew_top__text h2 {
  font-family: 'Roboto';
  font-size: 64px;
  font-weight: 600;
  line-height: 79px;
  letter-spacing: 0%;
  color: #FFFFFF;
} .bannerNew_top__text h2 span {
  font-family: 'OpenSans';
  color: #EFB400;
} .bannerNew_top__text > p {
  font-family: 'Roboto';
  font-size: 24px;
  font-weight: 400;
  line-height: 26px;
  color: #FFFFFF;
} .bannerNew_top__text .line {
  width: 95px;
  height: 4px;
  background: #EFB400;
  margin-bottom: 10px;
} .bannerNew_top-conditions {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
} .bannerNew_top-conditions_left {
  max-width: 420px;
  width: 100%;
  border: 2px solid #225DA7;
  padding: 15px;
  border-radius: 10px;
} .bannerNew_top-conditions_left h3 {
  max-width: 383px;
  width: 100%;
  font-family: 'Roboto';
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
  color: #FFFFFF;
  margin-bottom: 8px;
} .bannerNew_top-conditions_left > p {
  max-width: 390px;
  width: 100%;
  font-family: 'Roboto';
  font-size: 16px;
  font-weight: 400;
  line-height: 23px;
  color: #FFFFFF;
} .bannerNew_top-conditions_left .bannerNew-button {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  max-width: 390px;
  width: 100%;
  padding: 5px 0;
  background: #EFB400;
  border-radius: 10px;
  border: 1px solid #EFB400;
  outline: none;
  cursor: pointer;
  margin-top: 12px;

  font-family: 'Roboto';
  font-size: 20px;
  font-weight: 300;
  line-height: 18px;
  letter-spacing: 1%;
  vertical-align: middle;
  color: #FFFFFF;
} /* .bannerNew_top-conditions__list {
  display: flex;
} .bannerNew_top-conditions_left .bannerNew_top-conditions__list .line {
  width: 1px;
  height: 75px;
  background: #225DA7;
  margin: 0 25px 0;
} .bannerNew_top-condition {

} .bannerNew_top-condition p {
  font-family: 'Roboto';
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
  text-align: center;
  color: #FFFFFF;
} .bannerNew_top-condition .yellow {
  font-size: 13px;
  color: #EFB400;
  margin-bottom: 15px;
} .bannerNew_top-condition p.yellow span {
  font-size: 24px;
} */ .bannerNew_top-conditions_right {
  display: flex;
  flex-direction: column;
  gap: 23px;
  max-width: 252px;
  width: 100%;
} .bannerNew_top-advantages {
  display: flex;
  align-items: center;
  gap: 20px;
} .bannerNew_top-advantages__icon,
  .bannerNew_top-advantages__icon svg {
  width: 50px;
  height: 50px;
  min-width: 50px;
  min-height: 50px;
} .bannerNew_top-advantages__text {
  font-family: 'Roboto';
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  color: #FFFFFF;  
} .bannerNew_top__image {
  position: absolute;
  right: 80px;
  bottom: 40px;
  z-index: 2;
  max-width: 1003px;
  width: 100%;
} .bannerNew_top__image img {
  width: 100%;
  /* height: auto; */
  max-height: 532px;
  height: 100%;
} .bannerNew_top__image-bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  max-height: 750px;
  height: 100%;
} .bannerNew_top__image-bg img {
  width: 100%;
  max-height: 750px;
  height: 100%;
  object-fit: cover;
  object-position: bottom;
} .bannerNew_bottom {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 3;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-height: 148px;
  height: 100%;
  background: #001B3B;
} .bannerNew_bottom > img {
  max-width: 694px;
  width: fit-content;
  max-height: 148px;
  height: 100%;
  margin-right: 51px;
} .bannerNew_bottom-advantages {
  display: flex;
  align-items: center;
  gap: 30px;
  padding-right: 30px;
} .bannerNew_bottom-advantage {
  display: flex;
  align-items: center;
  gap: 23px;
} .bannerNew_bottom-advantage__icon {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #0060C0;
  border-radius: 50%;
  width: 90px;
  height: 90px;
} .bannerNew_bottom-advantage__icon img {
  
} .bannerNew_bottom-advantage__text {
  display: flex;
  flex-direction: column;
  gap: 8px;
} .bannerNew_bottom-advantage.one {
  max-width: 372px;
  width: 100%;
} .bannerNew_bottom-advantage.two {
  max-width: 370px;
  width: 100%;
} .bannerNew_bottom-advantage.three {
  max-width: 334px;
  width: 100%;
} .bannerNew_bottom-advantage__text h3 {
  font-family: 'Roboto';
  font-size: 24px;
  font-weight: 500;
  line-height: 30px;
  letter-spacing: -1%;
  text-transform: uppercase;
  color: #FFFFFF;
} .bannerNew_bottom-advantage__text p {
  max-width: 254px;
  width: 100%;
  font-family: 'Roboto';
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
  letter-spacing: -1%;
  color: #FFFFFF;
  white-space: nowrap;
} @media (max-width: 1880px) {
  .bannerNew_top__image {
    max-width: 880px;
    right: 10px;
  } .bannerNew_bottom > img {
    max-width: 600px;
  } .bannerNew_bottom-advantage__text h3 {
    font-size: 20px;
    line-height: 25px;
  } .bannerNew_bottom-advantage__text p {
    font-size: 16px;
    line-height: 20px;
  }
} @media (max-width: 1650px) {
  .bannerNew_top__image {
    max-width: 670px;
    right: 10px;
  } .bannerNew_bottom {
    max-height: 103px;
  } .bannerNew_bottom > img {
    max-width: 490px;
    height: auto;
    margin-right: 10px;
  } .bannerNew_bottom-advantage__icon {
    width: 60px;
    height: 60px;
  }
} @media (max-width: 1420px) {
  .bannerNew_bottom {
    max-height: 90px;
  } .bannerNew_bottom > img {
    max-width: 390px;
    height: 90px;
  } .bannerNew_bottom-advantage__text {
    gap: 4px;
  }
} @media (max-width: 1300px) {
  .bannerNew {
    height: 840px;
  } .bannerNew_top__image {
    max-width: 500px;
    bottom: 170px;
  } .bannerNew_bottom {
    flex-direction: column;
    gap: 10px;
    padding: 15px 0;
    max-height: 204px;
  } .bannerNew_bottom > img {
    display: none;
  } .bannerNew_bottom .banner-discount_mobile {
    display: block;
  } .bannerNew_bottom-advantages {
    padding-right: 0;
  }
} @media (max-width: 890px) {
  .bannerNew {
    height: 1273px;
  } .bannerNew_top__text {
    padding: 35px 0 120px 30px;
  } .bannerNew_top__text h2 {
    font-size: 32px;
    line-height: 40px;
  } .bannerNew_top__text > p {
    font-size: 20px;
  } .bannerNew_top-conditions {
    flex-direction: column;
    gap: 20px;
  } .conditions_right {
    gap: 20px;
  } .bannerNew_bottom {
    align-items: start;
    padding: 0;
    padding-bottom: 20px;
    max-height: 374px;
  } .bannerNew_bottom-advantages {
    flex-direction: column;
    align-items: start;
  } .bannerNew_top__image {
    max-width: 450px;
    bottom: 345px;
  } .bannerNew_top__image-bg {
    max-height: 100%;
  } .bannerNew_top__image-bg img {
    max-height: 100%;
    height: 900px;
  }
} @media (max-width: 520px) {
  .bannerNew {
    height: 1324px;
  } .bannerNew_top__text {
    padding: 15px 15px 120px 15px;
  } .bannerNew_bottom > img {
    max-width: 100%;
    width: 100%;
  } .bannerNew_bottom-advantages {
    padding: 0 15px;
  } .bannerNew_top__image-bg img {
    height: 950px;
  } .bannerNew_top__image {
    max-width: 360px;
    bottom: 385px;
  }
} @media (max-width: 445px) {
  .bannerNew {
    height: 1415px;
  } .bannerNew_top__image-bg img {
    height: 1070px;
  } .bannerNew_top__image {
    bottom: 385px;
  }
} @media (max-width: 402px) {
  .bannerNew {
    height: 1500px;
  } .bannerNew_top__image-bg img {
    height: 1127px;
  } .bannerNew_top__image {
    bottom: 385px;
  }
} @media (max-width: 392px) {
  .bannerNew_bottom {
    max-width: 392px;
  }
}